Subject: Ticket Assigned - refund escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:22:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund escalation maryam alradhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam alradhi Bot:  Hi Maryam Alradhi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332115518            01:09 PM, 12th Oct                   badri                   Hi, Maryam  Thank you for contacting us. My name is badri , I will be happy to assist you.           01:10 PM, 12th Oct                     maryam alradhi                    I ordered month ago at 5/9/2021 and the order was not possessed but I got a message from the bank that the amount is gone but when I call the customer service they told me that they didn’t receive it, I got a proof paper from the bank that the company received the money now when I am going to receive the money back           01:13 PM, 12th Oct                     maryam alradhi                    The refund*           01:13 PM, 12th Oct                     maryam alradhi                             01:14 PM, 12th Oct                     maryam alradhi                             01:14 PM, 12th Oct                     maryam alradhi                             01:14 PM, 12th Oct                     maryam alradhi                             01:14 PM, 12th Oct                     maryam alradhi                             01:14 PM, 12th Oct                     maryam alradhi                             01:14 PM, 12th Oct                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:15 PM, 12th Oct                     maryam alradhi                    Sure           01:15 PM, 12th Oct                   badri                   Kindly share with us the transaction id           01:20 PM, 12th Oct                   badri                   Hi, I'm not getting a response from you. Are we still connected?           01:22 PM, 12th Oct                     maryam alradhi                    7493775371           01:22 PM, 12th Oct                   badri                   Kindly just contact your concern bank and just ask for the transaction id so we can assist you further           01:25 PM, 12th Oct                   badri                   Is there anything else I can assist you with today?           01:27 PM, 12th Oct                     maryam alradhi                    CRMX00677950           01:28 PM, 12th Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:29 PM, 12th Oct                   badri                   Will be sharing the update with you  , as soon as we  get the confirmation from the team           01:30 PM, 12th Oct                   badri                   Is there anything else I can assist you with today?           01:30 PM, 12th Oct                     maryam alradhi                    How long it will take           01:30 PM, 12th Oct                   badri                   Will be sharing the update with you , as soon as we  get the confirmation from the team           01:32 PM, 12th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3216405